.addIframe.section {
  padding-left: 0 !important;
  margin-left: 0 !important;
}

.cmp-addhtml {
  width: 550px !important;
  max-width: 550px !important;
  height: 650px !important;
  padding-bottom: 0 !important;
  padding-left: 0 !important;
  margin-left: -40px !important;   /* compensates for SendGrid's internal 20px form padding */
}

.cmp-addhtml iframe {
  width: 100% !important;
  height: 100% !important;
  position: relative !important;
  left: 0 !important;
}
